RubyGems Navigation menu

internal-affairs 1.0.1

Internal Affairs integration helper

Versions:

  1. 1.0.1 - May 02, 2022 (13 KB)
  2. 1.0.0 - March 28, 2022 (13 KB)

Runtime Dependencies (8):

  • actionpack >= 5.0, < 8.0
  • activejob >= 5.0, < 8.0
  • activerecord >= 5.0, < 8.0
  • activesupport >= 5.0, < 8.0
  • authograph ~> 1.0.3
  • faraday ~> 1.7.0
  • money ~> 6.11
  • patron ~> 0.13.3
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • devs@buda.com

    SHA 256 checksum:

    576c83f98c99eedebc4c92ecc4bc6440a83d135e67cfcf871a107dc02d5b4f82

    Total downloads 2,472

    For this version 274

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: